[Project]
FileVersion=v1.15
OffsetX=304
OffsetY=48
Width=212
Height=104
Interval=100
ReloadKey=
PauseKey=
LoadMBMStarter=0
TrayIcon=MAINICON

[Source 0]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getTrackTime

[Output 0]
Type=TTextOutput
Text=%v
Color=FF0080FF
Align=2
AlignVertical=0
FontName=Lucida Sans Unicode
FontSize=8
FontStyle=[]
LineSpacing=1
NrOfDecimals=0
TabSize=8
Left=436
Top=136
Right=476
Bottom=152
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 1]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getAudioInfo

[Output 1]
Type=TTextOutput
Text=%v
Color=FF0080FF
Align=0
AlignVertical=0
FontName=Lucida Sans Unicode
FontSize=8
FontStyle=[]
LineSpacing=1
NrOfDecimals=0
TabSize=8
Left=304
Top=136
Right=436
Bottom=152
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 2]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getPlayerVersion

[Output 2]
Type=TTextOutput
Text=%v
Color=FF0080FF
Align=1
AlignVertical=0
FontName=Lucida Sans Unicode
FontSize=8
FontStyle=[]
LineSpacing=1
NrOfDecimals=2
TabSize=8
Left=304
Top=48
Right=516
Bottom=64
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 3]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getTrackTimePercent

[Output 3]
Type=TProgressbarOutput
Color1=FF0080FF
Color2=FFFF0000
BGColor=55003871
Min=0
Max=100
Position=0
MultiColor=0
MultiSplits=0
AllowBGColor=1
SplitSpacing=10
SplitByPercent=0
Reversed=0
Left=306
Top=124
Right=514
Bottom=132
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 4]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=TrackName_Rotate
Param0=1

[Output 4]
Type=TTextOutput
Text=Track: %v
Color=FF0080FF
Align=0
AlignVertical=0
FontName=Lucida Console
FontSize=8
FontStyle=[]
LineSpacing=1
NrOfDecimals=0
TabSize=8
Left=304
Top=104
Right=516
Bottom=120
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 5]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=ArtistName_Rotate
Param0=1

[Output 5]
Type=TTextOutput
Text=Artist: %v
Color=FF0080FF
Align=0
AlignVertical=0
FontName=Lucida Console
FontSize=8
FontStyle=[]
LineSpacing=1
NrOfDecimals=0
TabSize=8
Left=304
Top=88
Right=516
Bottom=104
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 6]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=DiscName_Rotate
Param0=1

[Output 6]
Type=TTextOutput
Text=Disc: %v
Color=FF0080FF
Align=0
AlignVertical=0
FontName=Lucida Console
FontSize=8
FontStyle=[]
LineSpacing=1
NrOfDecimals=0
TabSize=8
Left=304
Top=72
Right=516
Bottom=88
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

[Source 7]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getTrackLength

[Output 7]
Type=TTextOutput
Text=/ %v
Color=FF0080FF
Align=0
AlignVertical=0
FontName=Lucida Sans Unicode
FontSize=8
FontStyle=[]
LineSpacing=1
NrOfDecimals=0
TabSize=8
Left=476
Top=136
Right=516
Bottom=152
AllowLink=0
Link=
AllowAlertValue=0
AlertValue=0
AlertColor=FF0000FF
AlertColor2=FFFF0000
AlertWhen=0

